.addon-params__row {
	margin-bottom: 15px;
}

.addon-params__name,
.addon-params__params {
	display: inline-block;
	width: 25%;
}

#comparison-nav {
	display: none;
}

.comparison-btns .comparison-useselection,
.comparison-btns .comparison-usecustom {
    display: inline-block;
}

.comparison-btns > *:first-child {
	margin-right: 10px;
}


#comparison-nav .comparison-link {
	padding: 10px;
    border: 1px solid #c1c1c1c1;
    border-radius: 5px;
    font-size: 15px;
}

#comparison-nav .comparison-link:hover {
	cursor: pointer;
}

#comparison-nav .comparison-menu {
	margin: 0;
}

#comparison-nav .comparison-btns {
    margin-top: 15px;
}

#comparison-nav .comparison-menu .comparison-menu__item:not(:last-child) {
	border-bottom: 1px solid #c1c1c1c1;
}

#comparison-nav .comparison-menu .comparison-menu__item {
	padding: 5px 0;
}

#comparison-nav .comparison-menu .comparison-menu__item:hover {
	cursor: pointer;
}

.comparison-menu .activeComparisonPoint,
.comparison-menu .comparison-menu__item--midpoint {
	background: #c1c1c1c1 !important;
}


.jq-dropdown {
	  position: absolute;
	  z-index: 1039;
	  display: none;
	  background: #fff;
}
.jq-dropdown.jq-dropdown-tip {
	min-width: 160px;
	max-width: 360px;
	list-style: none;
	background: white;
	border: solid 1px #ddd;
	border-radius: 4px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	overflow: visible;
	margin: 0;
	padding: 15px;
}
.jq-dropdown .jq-dropdown-panel {
  	padding: 10px;
}
.jq-dropdown.jq-dropdown-tip.jq-dropdown-anchor-right:before {
	  left: auto;
	  right: 9px;
}
.jq-dropdown.jq-dropdown-tip.jq-dropdown-anchor-right:after {
	  left: auto;
	  right: 10px;
}
.jq-dropdown.jq-dropdown-scroll .jq-dropdown-menu,
.jq-dropdown.jq-dropdown-scroll .jq-dropdown-panel {
	  max-height: 180px;
	  overflow: auto;
}
.jq-dropdown .jq-dropdown-menu li {
	  list-style: none;
	  padding: 0 0;
	  text-indent: 0;
	  margin: 0;
	  line-height: 18px;
}
.jq-dropdown .jq-dropdown-menu li > a,
.jq-dropdown .jq-dropdown-menu label {
	  display: block;
	  color: inherit;
	  text-decoration: none;
	  line-height: 18px;
	  padding: 3px 15px;
	  margin: 0;
	  white-space: nowrap;
}
.jq-dropdown .jq-dropdown-menu li > a:hover,
.jq-dropdown .jq-dropdown-menu label:hover {
	  background-color: #f2f2f2;
	  color: inherit;
	  cursor: pointer;
}
.jq-dropdown .jq-dropdown-menu .jq-dropdown-divider {
	  font-size: 1px;
	  border-top: solid 1px #e5e5e5;
	  padding: 0;
	  margin: 5px 0;
}